langcode: en
status: true
dependencies:
  config:
    - block_content.type.map
    - field.storage.block_content.field_coordinates
  module:
    - geofield
id: block_content.map.field_coordinates
field_name: field_coordinates
entity_type: block_content
bundle: map
label: Coordinates
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: geofield
